<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="P35" petalType="project" />
  <language standard="true">de</language>
  <language>iw</language>
  <title xml:lang="iw" />
  <title xml:lang="de">RiR_TestProjekt_Altona</title>
  <link ref="O13852" />
  <template id="T_119_HIInternal">
    <key richText="true" tagName="note" rank="1" />
    <key richText="true" tagName="catchall" rank="2" />
  </template>
  <template id="T_125_custom">
    <key tagName="metadatum1" rank="3">
      <displayName xml:lang="en">Meta 1 e</displayName>
      <displayName xml:lang="de">Name</displayName>
    </key>
    <key richText="true" tagName="metadatum2" rank="4">
      <displayName xml:lang="en">Meta 2 e</displayName>
      <displayName xml:lang="de">zur Familie</displayName>
    </key>
    <key tagName="metadatum3" rank="5">
      <displayName xml:lang="de">Datierung</displayName>
    </key>
    <key richText="true" tagName="kommentar" rank="6">
      <displayName xml:lang="de">Kommentar</displayName>
    </key>
    <key richText="true" tagName="quellen" rank="7">
      <displayName xml:lang="de">Quellen / Sekundärliteratur</displayName>
    </key>
    <key richText="true" tagName="fotografien" rank="8">
      <displayName xml:lang="de">Fotografien</displayName>
    </key>
  </template>
  <index xml:lang="de">
    <file>index_de.xml</file>
  </index>
  <index xml:lang="iw">
    <file>index_iw.xml</file>
  </index>
  <menu key="group" xml:lang="de">
    <item ref="G13846">JüdFriedhofAltona</item>
    <item ref="G13986">Familie Schlomo</item>
  </menu>
  <menu key="group" xml:lang="iw">
    <item ref="G13846">G13846</item>
    <item ref="G13986">G13986</item>
  </menu>
  <menu key="lita" xml:lang="de">
    <item ref="X13887">1890</item>
    <item ref="X13982">1671</item>
    <item ref="X13981">1765</item>
    <item ref="X13983">1891</item>
  </menu>
  <menu key="lita" xml:lang="iw">
    <item ref="X13887">Ohne Titel</item>
    <item ref="X13982">Ohne Titel</item>
    <item ref="X13981">Ohne Titel</item>
    <item ref="X13983">Ohne Titel</item>
  </menu>
</petal>

